h2, p, form, input {
    margin: 0;
    padding: 0;
}

.form-container {
    width: 100%;
}

.lead-form {
    width: 100%;
    display: flex;
    flex-direction: column;
}

.form-title {
    font-size: 31px;
    color: white;
    font-weight: bold;
}

.form-subtitle {
    font-size: 19px;
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    margin: 20px 0;
}

.form-input {
    height: 36px;
    padding: 0 9px;
    border-radius: 3px;
    font-size: 16px;
    margin: 5px 0;
    border: none;
    outline: 1px solid gray;
}

.form-submit {
    margin-top: 20px;
    height: 49px;
    background-color: #918F29;
    color: white;
    font-weight: bold;
    border: 0;
    outline: 0;
    font-size: 18px;
}

.form-input.telefone {
    width: 100%;
}

.iti__selected-dial-code {
    font-family: Arial, Helvetica, sans-serif;
}

.iti.iti--allow-dropdown.iti--show-flags.iti--inline-dropdown {
    width: 100%;
}

.form-submit:hover {
    background-color: #918F29;
    cursor: pointer;
}